SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002303: dhcp server dosent start after set allow only fixed leases - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002303Endian FirewallOther Servicespublic2009-10-28 00:412010-11-22 12:04
Reporterblack_eye 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.3.1 
Summary0002303: dhcp server dosent start after set allow only fixed leases
Descriptioni have active dhcp in green and blue and have many fixed leases in list but when i activate Allow only fixed leases the dhcp dosent start anymore
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-28 00:41 black_eye New Issue
2009-10-29 14:46 peter-endian Status new => confirmed
2009-10-29 21:38 peter-endian Status confirmed => resolved
2009-10-29 21:38 peter-endian Fixed in Version => 2.3.1
2009-10-29 21:38 peter-endian Resolution open => fixed
2009-10-29 21:38 peter-endian Assigned To => peter-endian
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker